{% extends "base.html" %}
{% load static %}
{% block content %}


      <div id = "cv">
        <div class = "container">
            <div class = "row">
                <div class = "col-md-12">
                  <p class = "text-cv">Download My CV Here</p>
                  <a href = "https://drive.google.com/file/d/19BDKmj3jxMGuikz6uBUY_tIu8RaMg1uD/view?usp=sharing" class = "btn btn-info" role = "button" style = "justify-content: center;">Click Here</a> 
                </div>
              </div>
        </div>
      </div>

      {% endblock %}

